Subject: Re: Darcella Livingston
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Tue, 13 Oct 2015 09:06:11 -0400

Did she change her name on the paperwork that was sent over?  I believe she may be going back to her maiden name so she may want it that way.
Thank you,
Michael B
LLPS

From: Kamryn Bryan 
Sent: Tuesday, October 13, 2015 8:56 AM
To: Michael B ([email-masked]) 
Subject: RE: Darcella Livingston

I am sorry, Darcella Livingston.

Kamryn Bryan

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906

From: Kamryn Bryan 
Sent: Tuesday, October 13, 2015 8:53 AM
To: Michael B ([email-masked]) <[email-masked]>
Subject: Darcella Croffett

Good morning,

I just want to make sure that Darcella Croffett was not supposed to have any hours this pay period before sending it over. Can you please verify?

Thank you,

Kamryn Bryan

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906